<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="Log">

	<insert id="Log.insertUserLog" parameterType="hashmap">
	<![CDATA[
		INSERT INTO T_USER_LOG (
			USERID, NAME, LOCATION, MENU_ID, REGDATE, USER_IP, PLACE1,PLACE2 , POSITION
		)
		VALUES (
			#{userid}, #{name}, #{location}, #{menuid}, NOW(), #{userip, jdbcType=VARCHAR}, #{place1},#{place2}, #{position}
		)
	]]>
	</insert>
	
	<insert id="Log.insertLoginLog" parameterType="hashmap">
	<![CDATA[
		INSERT INTO T_LOGIN_LOG (
			USERID, NAME, OS, BW, BW_VERSION, REGDATE, USER_IP, PLACE1,PLACE2 , POSITION
		)
		VALUES (
			#{userid}, #{name}, #{os}, #{bw}, #{bwVersion}, NOW(), #{userip, jdbcType=VARCHAR}, #{place1},#{place2}, #{position}
		)
	]]>
	</insert>
	
	
</mapper>
